/* @media screen and (min-width: 1440px) {
  #IL24SEMO00052 .container_title_wegovy {
    background-image: url(https://sbutech-n.s3.eu-central-1.amazonaws.com/novonordisk/portal_hcp/wegovy_new/IL24SEMO00052/IL24SEMO00052_bg_banner-1920-min.png);
    height: 640px;
  }
} */
@media screen and (max-width: 845px) {
  .img_responsive {
    max-width: 95%;
  }
  .app_text2 {
    font-size: 58px;
    font-weight: 700;
    line-height: 96px;
    letter-spacing: -0.01em;
  }
}
@media screen and (max-width: 768px) {
  .sub_title_body_h2 {
    font-size: 25px !important;
    font-weight: 700;
    line-height: 30px !important;
  }
  #IL24SEMO00040 .card-title1 {
    font-size: 14px !important;
    line-height: 15.32px !important;
    letter-spacing: -0.01em !important;
  }
  #IL24SEMO00040 .card-text1 {
    font-size: 12px !important;
    line-height: 12.77px !important;
  }
  #IL24SEMO00040 .card_height {
    min-height: 220px;
  }
  #IL24SEMO00040 .card-body {
    padding-bottom: 5px !important;
    padding-top: 5px !important;
  }
  .small_body_text {
    font-size: 14px;
    line-height: 16px;
  }
  .title_wegovy {
    font-size: 32px;
    font-weight: 700;
    padding-left: 10px !important;
    padding-right: 10px !important;
    line-height: 40px;
    letter-spacing: -0.02em;
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  .padd_after {
    padding-right: 20px;
  }
  #IL24SEMO00040 .title_wegovy {
    font-size: 40px;
    line-height: 48px;
  }
  #IL24SEMO00040 .title_app,
  .title_app2 {
    font-size: 32px;
    line-height: 35px;
  }
  .title_app,
  .title_app2 {
    font-size: 40px;
    line-height: 45px;
  }
  .sub_title {
    font-size: 20px;
    line-height: 30px;
  }
  .result_bottom {
    background-image: url(https://sbutech-n.s3.eu-central-1.amazonaws.com/novonordisk/portal_hcp/wegovy_new/step4/pic4_step4_mobile-min.png);
    padding-right: 30px;
    padding-left: 30px;
    margin-top: -83px;
    height: 83px;
  }

  #IL24SEMO00033 .result_bottom,
  #IL24SEMO00031 .result_bottom,
  #IL24SEMO00030 .result_bottom {
    margin-top: -20px;
    height: 20px;
  }
  .result_bottom p {
    padding-bottom: 50px;
  }

  .result {
    border-top: #0092bc 5px solid;
    border-right: #0092bc 5px solid;
    border-left: #0092bc 5px solid;
    max-width: 343px;
    padding-right: 10.5px !important;
    padding-left: 10.5px !important;
  }
  .title_result {
    font-size: 18px;
  }
  .sub_title_result {
    font-size: 15px;
    line-height: 130%;
  }
  .result_num {
    font-size: 42px;
  }
  .result_num sup {
    font-size: 50% !important;
  }
  .sub_title_body {
    font-size: 16px !important;
  }
  .vertical-line3,
  .vertical-line2,
  .vertical-line1 {
    height: 26px;
  }
  .vertical-line2 {
    top: 30px;
    left: 40%;
  }
  .vertical-line3 {
    top: 60px;
  }
  .result_num span {
    font-size: 15px;
  }
  .result_banner {
    padding: 35px 18px 56px 18px;
  }
  .result_banner {
    background-position-x: calc(100% - 10px);
  }

  .img_responsive {
    max-width: 100%;
    height: auto;
  }
  .sub_title_body_h3 {
    font-size: 19px !important;
  }
  .nav-link {
    padding-top: 10px !important;
    color: rgba(69, 75, 92, 1) !important;
    font-size: 20px !important;
    font-weight: 600 !important;
    line-height: 28px !important;
  }
  .app_text2 {
    font-size: 54px;
    font-weight: 700;
    line-height: 96px;
    letter-spacing: -0.01em;
  }
  .img-app {
    width: 50%;
  }
  .app {
    padding-left: 37px;
    padding-right: 37px;
  }
  .btn_app {
    width: 100%;
  }
  #IL24SEMO00031 .vertical-line2 {
    left: 15%;
  }
  #IL24SEMO00052 .container_title_wegovy {
    background-image: url(https://sbutech-n.s3.eu-central-1.amazonaws.com/novonordisk/portal_hcp/wegovy_new/IL24SEMO00052/IL24SEMO00052_bg_banner_mobile-min.png);
    padding-top: 270px !important;
    background-repeat: no-repeat;
    background-size: cover;
    height: auto;
  }
  #IL24SEMO00053 .container_title_wegovy {
    background-image: url(https://sbutech-n.s3.eu-central-1.amazonaws.com/novonordisk/portal_hcp/wegovy_new/IL24SEMO00053/IL24SEMO00053_bg_banner_mobile-min.png);
    padding-top: 280px !important;
    background-repeat: no-repeat;
    background-size: cover;
    height: auto;
  }
  #IL24SEMO00052 .title_wegovy,
  #IL24SEMO00053 .title_wegovy {
    font-size: 35px;
    line-height: 50px;
  }
  .mechanism {
    background-size: unset;
  }
  .card_title_page {
    font-size: 24px !important;
    line-height: 32px !important;
  }
  .banner-37 {
    background-image: url(https://sbutech-n.s3.eu-central-1.amazonaws.com/novonordisk/portal_hcp/wegovy_new/IL24SEMO00037/IL24SEMO00037_bg_banner_mobile-min.png);
    min-height: 471px;
  }
  .title_banner-37 {
    font-size: 24px;
    line-height: 30px;
    width: 100%;
    padding-top: 300px;
  }
  .title_banner-37 span {
    font-size: 36px;
  }
  .card2_title {
    font-size: 14px !important;
    font-weight: 700 !important;
    line-height: 20px !important;
  }
  .img_card2 {
    max-width: 120px;
  }
  .small_text {
    font-size: 12px;
  }
  .img_card2_top {
    border-bottom-right-radius: var(--bs-card-inner-border-radius) !important;
    border-bottom-left-radius: var(--bs-card-inner-border-radius) !important;
    border-top-right-radius: var(--bs-card-inner-border-radius) !important;
    border-top-left-radius: var(--bs-card-inner-border-radius) !important;
  }
  .no_padding {
    padding: 0 !important;
  }
  .card_step_1,
  .card_step_5 {
    border: none !important;
    border-bottom: 1px solid #d9dde8 !important;
    border-radius: 0 !important;
  }
  .card_step_8,
  #IL24SEMO00037 .card_step_5 {
    border: none !important;
  }
  #IL24SEMO00038 th {
    box-shadow: -6px 1px 7.199999809265137px 0px rgba(0, 0, 0, 0.15);
  }
  .table_sticky {
    overflow-x: auto !important;
  }
  tr > th:first-child,
  tr > td:first-child {
    position: sticky !important;
    right: -2px !important;
    z-index: 3 !important;
  }
  .references_img p {
    padding-right: 0px;
    padding-left: 0px;
  }
  /* .table-responsive {
    overflow-x: auto !important;
  } */
  /* .table-responsive > .table {
    width: auto !important;
    display: flex !important;
    overflow-x: clip;
    border-radius: 8px !important;
  }
  #IL24SEMO00038 .table-responsive > .table {
    display: table-cell !important;
  }
  .table-responsive thead {
    width: 50%;
  }
  .table-responsive th {
    width: 100% !important;
  }
  .table-responsive tbody {
    width: 50%;
  }

  .table-responsive > .table tbody,
  .table-responsive > .table tr {
    display: flex !important;
    flex-direction: column !important;
    table-layout: fixed !important;
  }
  #IL24SEMO00038 .table-responsive > .table tr {
    display: table !important;
  }
  #IL24SEMO00038 .table-responsive > .table tbody {
    display: table !important;
  }
  #IL24SEMO00028 td {
    border-bottom: rgba(185, 185, 185, 1) 1px solid !important;
    border-left: none !important;
  } */
  /* .table-responsive .corner1 {
    border-top-right-radius: 5px !important;
  }
  .table-responsive .corner2 {
    border-top-left-radius: 0px !important;
    border-bottom-right-radius: 8px !important;
  }
  .table-responsive .corner3 {
    border-top-left-radius: 5px !important;
    border-bottom-right-radius: 0px !important;
  }
  .table-responsive .corner4 {
    border-bottom-left-radius: 8px !important;
  } */
  .SideEffects .body_text {
    font-size: 16px !important;
  }
  .line {
    left: -5%;
  }
  .a-form {
    position: static !important;
  }
}
@media screen and (max-width: 576px) {
  .img-app {
    width: 80%;
  }
}
@media screen and (max-width: 378px) {
  #IL24SEMO00028 .sub_title_body_h2 {
    font-size: 28px;
  }
}
